
.login{width:100%;height:100%;background-size:cover;overflow:hidden;}
.sub_page{min-height:330px;}
.menu_admin{background:#222;opacity:0.8;filter:alpha(opacity=1.5);width:92.8%;padding:0;margin:0;-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.75);position:fixed;z-index:10000000000;top:0;}
.icon_div{height:30px;width:30px;line-height:30px;background:#fff;border-radius:15px 15px 15px 15px;-webkit-border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;float:right;margin-top:5px;padding:0;margin-left:5px;}
.icon{transition:all .45s linear;-webkit-transition:all .45s linear;-o-transition:all .45s linear;z-index:0;font-size:28px;color:rgba(0,0,0,0.25);}
.icon:hover{background:#333;color:rgba(255,255,255,0.85);font-size:33px;}
.usr_icon_img{height:30px;width:30px;border-radius:15px 15px 15px 15px;-webkit-border-radius:20px 20px 20px 20px;-moz-border-radius:20px 20px 20px 20px;}
.login_link{padding-right:10px;}
.login_link .login_icon{margin-right:3px;margin-top:2px;}
#loginDiv{display:none;}
.loginDiv{display:block;direction:ltr;float:right;width:317px;height:auto;background:#efefef;clear:both;border:1px #d5dcd5 solid;border-radius:5px;box-shadow:0px 3px 8px #ccc;z-index:20;}
.loginDiv:before{content:"";position:absolute;border-bottom:12px solid #efefef;top:0px;left:280px;border-left:6px solid transparent;border-right:6px solid transparent;}
.tooltip_label{margin:0 !important;}
#trans_div{width:100%;opacity:0.6;filter:alpha(opacity=1);background:#000;position:absolute;display:none;z-index:10;}
.divPopup{display:none;margin:10% 35%;width:30%;background:#ffffff;text-align:center;height:200px;position:fixed;border-color:#0033CC 1px solid;z-index:15;font-weight:bold;font-size:15px;box-shadow:0px 0px 30px #000;-moz-box-shadow:0px 0px 30px #000;-webkit-box-shadow:0px 0px 30px #000;border-collapse:collapse;text-align:left;border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;}
#divPopup{display:none;margin:5% 15%;min-width:30%;width:70%;max-width:95%;position:fixed;z-index:15;}
.popupDiv{background:#ffffff;text-align:center;height:auto;border:#D0D0D0 10px solid;font-size:15px;box-shadow:0px 0px 30px #000;-moz-box-shadow:0px 0px 30px #000;-webkit-box-shadow:0px 0px 30px #000;border-collapse:collapse;text-align:left;border-radius:10px;-webkit-border-radius:10px;}
img.x{float:right;height:35px;left:27px;position:relative;top:-27px;width:34px;cursor:pointer;}
div.reload{background:url("../images/reload4.gif") no-repeat 0 1px;height:70px;}
.print{background:url("../images/print_icon.png") no-repeat top right;width:19px;height:17px;border:none;cursor:pointer;}
.light_blue{background:#e9fcff;}

span.inactive{color:white;background:red;padding: 0px 4px;font-size: 80%;margin-left: 10px;}
div.table_data{overflow: auto;clear: both;text-align: left;}
table.table_data {border-collapse: collapse;table-layout: fixed;/*auto;/*fixed;*/max-width: 99.8%;margin: 10px 0 20px 1px;padding: 0;font-size: 90%;}
table.table_data thead {height: 2.1em;line-height: 2.1em;color: #FFFFFF;}
table.table_data th {/*padding: 0 1em;*/font-weight: bold;background-color: #40618d;color:#FFFFFF;}
table.table_data_no_border th {border-bottom: 1px solid #eee;padding-left: 0 !important;}
table.table_data td {border: 1px solid #C4CBD2;vertical-align: top;/*padding: 5px 0;*/font-size: 95%;line-height: 1.5em;padding: 3px 0;}
table.table_data_no_border td {border: none;border-bottom: 1px solid #eee;padding: 0.5em 0;vertical-align: top;}
table.table_data th.td_left,table.table_data td.td_left,table.table_data_no_border th.td_left,table.table_data_no_border td.td_left {float:none;text-align: left;padding-left: 3px;}
table.table_data th.td_center,table.table_data td.td_center, table.table_data_no_border th.td_center,table.table_data_no_border td.td_center {text-align: center;padding: 0;}
table.table_data td.td_right, table.table_data_no_border td.td_right {text-align: right;padding-right: 3px;}
table.table_data tbody{/*height: 2.1em;/*line-height: 2.1em;*/}
table.table_data tr.even{background-color: #F1F4F8;}
table.table_data tbody tr:hover {background-color: #bbd3f2;}
table.table_data tfoot tr{height: 2.1em;}
table.table_data .edit_delete_div{margin-top: 8px;}
.table_short_desc{width:40%;float:right;}
.pagination_link{padding: 0 4px;}

@media screen and (max-width: 959px) {
    .table_short_desc{width:100%;}
    .table_data{overflow: hidden;}
    /*table.table_data thead{display:none;}*/
    table.table_data tr, table.table_data_no_border tr{float:left;width:99%;border-bottom: #ddd 1px solid;}
    table.table_data tr th, table.table_data_no_border tr th{clear:both;display:block;width:100%;text-align:center !important;}
    table.table_data tr td, table.table_data_no_border tr td{clear:both;display:block;border:0;text-align:center !important;}
    table.table_data td img,table.table_data_no_border td img{width:auto;}
    table.table_data tbody tr:nth-child(2n+1) td{background:none;}
    table.table_data .edit_delete_div{margin:0;margin-right: 8px;width:100%;display:block;text-align:center;background: #ccc;}
}




/*FORM*/
.captcha,.captcha_reload{float: left;cursor:pointer;}
.form_div{text-align: left;margin-top: 4px;}
.err_msg, .err_msg p,.mandatory{text-align: left;color: #ed1328;padding: 0;margin: 0;padding-left: 20px;}
.mandatory{padding: 0;padding-left: 2px;}
.conf_msg{text-align: left;color: #027a1d;padding-left: 20px;}
.error{color: #ed1328;margin: 0;padding: 0;}
input, select, textarea{margin: 2px 0;}
.form_label{float:left;margin-left: 20px;}
div.form_label{padding-top: 5px;}
.form_div input[type=text],.form_div input[type=date],.form_div input[type=datetime],.form_div input[type=datetime-local],.form_div input[type=number],
.form_div input[type=search],.form_div input[type=time],.form_div input[type=url],.form_div input[type=email],input[type=password],
.form_div input[type=radio],.form_div input[type=checkbox],.form_div textarea,.form_div select{
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 5px;
    height: auto;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    -ms-transition: all 0.45s ease-in-out;
    -o-transition: all 0.45s ease-in-out;
    /*    -webkit-transition: border-color ease-in-out .45s,-webkit-box-shadow ease-in-out .45s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .45s,box-shadow ease-in-out .45s;*/
    outline: none; 
    /*border-radius: 0px;*/

}
.form_div select{padding: 4px;}
.form_div input[type=text]:focus,.form_div input[type=date]:focus,.form_div input[type=datetime]:focus,.form_div input[type=datetime-local]:focus,
.form_div input[type=number]:focus,.form_div input[type=search]:focus,.form_div input[type=time]:focus,.form_div input[type=url]:focus,
.form_div input[type=email]:focus,input[type=password]:focus,.form_div input[type=radio]:focus,.form_div input[type=checkbox]:focus,
.form_div textarea:focus,.form_div select:focus{
    -moz-box-shadow: 0 0 8px rgba(0,138,250,.35); /*0 0 8px #88D5E9*/
    -webkit-box-shadow: 0 0 8px rgba(0,138,250,.35);
    box-shadow: 0 0 8px rgba(0,138,250,.35);
    border: 1px solid #008AFC;
}
.input_error, input_error:focus{
    -moz-box-shadow: 0 0 8px rgba(250,30,0,.35) !important; /*0 0 8px #88D5E9*/
    -webkit-box-shadow: 0 0 8px rgba(250,30,0,.35) !important;
    box-shadow: 0 0 8px rgba(250,30,0,.35) !important;
    border: 1px solid #ed1328 !important;
}
.calendarDateInput{width:50px;}
.label1{width:90px;}.label2{width:120px;}.label3{width:150px;}.label4{width:180px;}.label5{width:210px;}
.label6{width:290px;}.label7{width:320px;}.label8{width:350px;}.label9{width:380px;}.label10{width:410px;}.label15{width:710px;}
.combo1{width:90px;}.combo2{width:120px;}.combo3{width:150px;}.combo4{width:180px;}.combo5{width:210px;}
.combo6{width:290px;}.combo7{width:320px;}.combo8{width:350px;}.combo9{width:380px;}.combo10{width:410px;}
.form_div textarea{height: 100px;}
/*.form_div input[type=radio]{margin-left: 6px;}
.form_div input[type=checkbox]{margin-left: 8px;}*/
.form_div input[type="submit"],.form_div input[type="reset"],.form_div input[type="button"]{padding: 5px 8px;cursor: pointer;float: left;}
.delete_confirm{margin: 3px;padding:5px;padding-left:5px;font-size:18px;background: #cccccc;border: 1px solid #aaaaaa;text-align: left;border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;}
.delete_confirm span{background-color: #cccccc;border: 1px solid #aaaaaa; padding: 2px 5px;float: right;font-size:15px;cursor: pointer;color:  #ed1328;margin: -3px -3px 0 0;border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;-moz-border-radius: 5px 5px 5px 5px;}

#login_box{width:350px;margin:2% auto;text-align:left;padding:5px 20px;background-color:#f7f7f7;color:#333;border:1px solid #e5e5e5;box-shadow:rgba(200,200,200,0.7) 0 4px 10px -1px;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border-right:solid 50px #048ee5;position:relative;}
.loginLogo{position:absolute;top:-40px;left:40%;}
#login_form .form_label{margin-left:0px;}
#login_form input[type="text"],
#login_form input[type="email"],
#login_form input[type="password"]{padding:6px 10px;padding-left:20px;font-size:14px;line-height:17px;width:258px;margin-bottom:10px;box-shadow:inset 1px 1px 2px rgba(200,200,200,0.2);border:1px solid #efefef;border-bottom:#a8ebfd 1px solid;box-sizing:border-box;}
#login_form input[type="checkbox"]{width:15px;height:15px;cursor:pointer;}
#login_form input:hover,#login_form input:active,#login_form input:focus{outline:0;}
#login_form #email, #login_form #username{background:#fff url("../images/user-icon.gif") no-repeat 0.3em 0.7em;}
#login_form #password{background:#fff url("../images/key-icon.gif") no-repeat 0.3em 0.7em;}
#login_form #captcha{}
#login_form .login_button{float:right;font-weight:bold;margin-top:7px;padding:10px 15px;background:#3f8abf;color:#fff !important;font-size:14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;cursor:pointer;text-decoration:none;text-shadow:0 1px 0px rgba(0,0,0,0.15);border-width:1px 1px 3px !important;border-style:solid;border-color:#326e99;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;display:-moz-inline-stack;display:inline-block;vertical-align:middle;zoom:1;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-shadow:0 -1px 0 rgba(255,255,255,0.1) inset;-moz-box-shadow:0 -1px 0 rgba(255,255,255,0.1) inset;box-shadow:0 -1px 0 rgba(255,255,255,0.1) inset;margin-right:0px !important;}

@media screen and (max-width: 959px) {
    .form_label{float:none;margin-left: 0px;}
    .form_div .content_box{width:99.9% !important;}
    .form_div input[type=text],.form_div input[type=date],.form_div input[type=datetime],.form_div input[type=datetime-local],.form_div input[type=number],
    .form_div input[type=search],.form_div input[type=time],.form_div input[type=url],.form_div input[type=email],input[type=password],
    .form_div input[type=submit],.form_div input[type=button],.form_div input[type=reset],
    .form_div textarea,.form_div select{width:99% !important;}
    .form_div input[type=radio],.form_div input[type=checkbox]{float:left;width:20px !important;}
    .label1,.label2,.label3,.label4,.label5,.label6,.label7,.label8,.label9,.label10,.label15, 
    .combo1,.combo2,.combo3,.combo4,.combo5,.combo6,.combo7,.combo8,.combo9,.combo10,.combo15{width:99% !important;}
    .content_box{width: 99.9% !important;}
}

/*TAB MENU*/
.tab_menu{width:100%;border-bottom: #0b698b 1px solid;height:31px;}
.tab {padding: 0;margin-left:20px;clear: both;}
.tab li {display: inline;}
.tab li a { 
    background: #f0f6f7;
    height:30px; 
    text-align:center;  
    float:left; 
    border:1px solid #0b698b; color:#0b698b;
    text-decoration: none;     
    font-weight: bold; 
    font-size:14px; 
    line-height:30px; 
    width:auto;
    padding: 0 10px;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    margin: 0 1px;
}
.tab li.active a {
    height:31px;
    /*color:#656769;*/ 
    background: rgba(237,237,237,1);
    background: -moz-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );
    border-bottom: none;
}
.tab_content{clear: both;/*padding-top: 10px;*/}
/*TAB MENU END*/

.label{width:150px;height:50px;float:left;}
.label1 input[type="text"]{width:300px;height:30px;border:solid 1px #ccc;border-radius:3px;outline:none;padding:0 0 0 5px;float:left;margin-right:10px;}
.label1 input[type="submit"]{border:1px solid #ccc;background:#fff;color:#333;display:block;font-family:'Helvetica-Normal';font-size:14px;font-weight:bold;height:auto;line-height:28px;margin:0 0 0 30px;padding:0;text-align:center;transition:all 0.5s ease 0s;width:156px;float:left;cursor:pointer;}
.label1 input[type="submit"]:hover{background:#fecc04;border:1px solid #fecc04;color:#fff;}

.top_navi a{color:#ffffff;font-size:11px;}
.top_navi a:hover, .top_navi a.active{text-decoration:none;color:#00FFFF;}
.top_navi ul li.active{text-decoration:none;color:#ff0000;}
.top_navi{width:79%;position:relative;float:left;}
.top_navi ul{list-style:none;margin:0px;padding:0px;margin-left:5px;}
.top_navi ul li{float:left;margin:0px;line-height:39px;text-align:center;min-width:60px;width:auto;vertical-align:middle;}
.top_navi ul li:hover{}
.top_navi ul li a{color:#ffffff;text-decoration:none;padding:0 8px;}
.top_navi ul ul li:hover{background:#6c6c6c;cursor:pointer;padding-left:0px;}
.top_navi ul li{}
.top_navi ul li:first-child{}
.top_navi ul ul, .top_navi ul ul ul{display:none;position:absolute;width:210px;background:#222;z-index:15;}
.top_navi ul li:hover > ul{display:block;}
.top_navi ul ul li{width:210px;float:left;height:30px;border-bottom:1px #333 solid;}
.top_navi ul ul li a{display:block;width:200px;text-align:left;padding:0 5px;line-height:30px;font-weight:normal;}
.top_navi ul ul li a span{float:right;margin-top:0px;background-image:url(../images/menuexpand.png);width:8px;height:8px;margin-top:10px;}
.top_navi ul ul li:first-child{}
.top_navi ul ul li:last-child{}
.top_navi ul ul ul{position:relative;left:200px;top:-30px;z-index:15;}
.top_navi ul ul ul li{padding:0 0px;background:#222;}
.top_navi ul ul ul li:first-child{}
.top_navi ul ul ul li:first-child > a{}
.top_navi ul ul ul li:last-child{border:none;}
.top_navi ul ul ul li a{height:29px;}
.user_menu_top{width:auto;float:right;}
.user_menu_top ul{list-style:none;margin:0;padding:0;}
.user_menu_top ul li{float:left;margin:0px;vertical-align:middle;text-align:center;direction:rtl;color:#fff;font-size:12px;line-height:40px;}
.user_menu_top ul ul{display:none;position:absolute;width:245px;padding:0 5px;z-index:15;top:45px;}
.user_menu_top ul li:hover > ul{display:block;}
.user_menu_top ul li:hover > .icon{background:#333;color:rgba(255,255,255,0.85);font-size:33px;}
.user_menu_top ul ul li{width:245px;float:left;height:15px;}
.user_menu_blk{position:relative;width:225px;height:100px;top:5px;margin-right:-3px;padding:10px;background:#FFFFFF;border:#ccc solid 1px;border-radius:1px;-webkit-border-radius:1px;-moz-border-radius:1px;}
.user_menu_blk:after{content:'';width:0;top:-13px;right:0px;position:absolute;z-index:1;border-style:solid;border-width:0 13px 13px;border-color:#FFFFFF transparent;display:block;}
.user_menu_blk:before{content:'';width:0;top:-14px;right:0px;position:absolute;z-index:0;border-style:solid;border-width:0 13px 13px;border-color:#ccc transparent;display:block;}
.user-name-div{height:60px;font-size:16px;color:#000;text-align:left;padding:0;margin:0;border-bottom:#efefef 1px solid;}
.user-name-div .user-name{font-size:14px;font-weight:bold;line-height:20px;}
.user-name-div .e-mail{font-size:12px;line-height:18px;}
.user_menu_blk a.btn{color:#eff1f0;text-decoration:none;padding:0 15px;background:#5f5f5f;position:absolute;bottom:5px;margin-top:5px;line-height:40px;}
.user_menu_blk a.btn:hover{color:#fff;text-decoration:none;background:#6f6f6f;line-height:40px;}
.content_box{font-family:Verdana, Geneva, sans-serif;font-size:15px;color:#282828;float:left;}
.top{ margin:0 10px 10px 10px;
    margin-left: 0;
    color: #343434;
    font-weight: bold;
    font-family:Verdana, Arial, Helvetica, sans-serif;   
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
    text-shadow: 0 2px white, 0 3px #777;
	padding-top:65px;
    border-bottom:1px solid #00a7dc;}
.iconCenter{width:50px;height:50px; margin:0 auto; }
.tableCenter{width:70%;height:auto; margin:0 auto; }

/*STEP MENU*/
.steps{padding: 0 10px 10px;}
.step_menu{height: auto;}
.step_menu ul{margin:0;padding: 0;/*margin-left: -75px;*/margin-top: 2px;}
.step_menu ul li{width:100%;/*padding:0 75px;margin:3px;*/height:41px;list-style-type:none;}

.step_menu_icon {position: relative;}
.step_menu_icon > i {
	-moz-border-bottom-colors: none;-moz-border-left-colors: none;
    -moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #40618d #40618d #40618d transparent;
    border-image: none;border-style: solid;border-width: 20px 20px 20px 19px;display: inline-block;
    height: 0;left: 0px;line-height: 0;position: absolute;top: 0; /*width: 190px;*/ width: 211px;
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    -ms-transition: all 0.85s ease-in-out;
    -o-transition: all 0.85s ease-in-out;}
.step_menu_icon > i + i {-moz-border-bottom-colors: none;-moz-border-left-colors: none;
    -moz-border-right-colors: none;-moz-border-top-colors: none;border-color: transparent transparent transparent #40618d;
    border-image: none;border-style: solid;display: inline-block;height: 0;/*left: 229px;*/left: 250px; /*z-index:-20000;*/ line-height: 0;position: absolute;top: 0;
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    -ms-transition: all 0.85s ease-in-out;
    -o-transition: all 0.85s ease-in-out;width:0;}
.step_menu_icon1 > i{border-color: #b0d0fc #b0d0fc #b0d0fc transparent;color:#817f7f;}
.step_menu_icon1 > i + i {border-color: transparent transparent transparent #b0d0fc;color:#817f7f;width:0;}

.steps_hor{padding: 0 10px 10px;}
.step_menu_hor{height: 50px;}
.step_menu_hor ul{margin:0;padding: 0;margin-left: -45px;}
.step_menu_hor ul li{float:left;padding:0 48px;list-style-type:none; background:#FF0000;margin:3px;}
.step_menu_icon_hor {position: relative;}
.step_menu_icon_hor > i {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;
    border-color: #40618d #40618d #40618d transparent;border-image: none;border-style: solid;border-width: 20px 20px 20px 19px;
    display: inline-block;height: 0;left: 0px;/* -84px*//*0*/line-height: 0;
    position: absolute;top: 0;/*width: 45px;*/width: 60px;
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    -ms-transition: all 0.85s ease-in-out;
    -o-transition: all 0.85s ease-in-out;
}

.step_menu_icon_hor > i + i {-moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;
    border-color: transparent transparent transparent #40618d;border-image: none;border-style: solid;
    display: inline-block;height: 0;/*left: 84px;  4px 84px*/left: 99px;line-height: 0;
    position: absolute;top: 0;/*width: 35px;*/
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    -ms-transition: all 0.85s ease-in-out;
    -o-transition: all 0.85s ease-in-out;
}
.step_menu_icon_hor1 > i{border-color: #b0d0fc #b0d0fc #b0d0fc transparent;color:#817f7f;}
.step_menu_icon_hor1 > i + i {border-color: transparent transparent transparent #b0d0fc; /*#6080ac #b5d0fe*/color:#817f7f;}

.step_menu_icon:hover > i,.step_menu_icon_hor:hover > i{border-color: #40618d #40618d #40618d transparent;
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    -ms-transition: all 0.85s ease-in-out;
    -o-transition: all 0.85s ease-in-out;}
.step_menu_icon:hover > i + i, .step_menu_icon_hor:hover > i + i {border-color: transparent transparent transparent #40618d;color:#40618d;
    -webkit-transition: all 0.85s ease-in-out;
    -moz-transition: all 0.85s ease-in-out;
    -ms-transition: all 0.85s ease-in-out;
    -o-transition: all 0.85s ease-in-out;}
.step_menu_icon a, step_menu_icon_hor a{display:inline-block;z-index:1;position:absolute;line-height:24px;text-align:center;margin-left:25px;color:#fff;text-decoration:none;font-size:18px;font-weight:bold;margin-top:8px;line-height:24px;text-align:left;}
.step_menu_icon a:hover, .step_menu_icon_hor a:hover{/*color:#f5f5f5;*/text-decoration: none;}
.step_menu_icon_hor a.p{
    display:inline-block;
    z-index:10;
    position:absolute;
    line-height:24px;
    text-align:center;
    margin-left:10px;
    color:#fff;
    text-decoration:none;
    font-size:18px;
    font-weight:bold;
    margin-top:8px;
    line-height:24px;
    text-align:center;
    /*width:85px;*/
    width: 115px;
}
.step_menu_icon_hor a.p:hover{
    color:#f5f5f5;
}
.bottom_space{
	margin-bottom:7px;
}
.dist_info{
	text-align:center;
	padding:0;
	margin:0;
	width:100%;}
.dist_info ul{
	list-style-type:none;}
.dist_info ul li{
	padding:0;
	margin:0;
	display:inline-block;
	width:100%;
	padding-bottom:10px;
	}	
.dist_info ul li h6{
	font-family:'Helvetica-Normal';
	font-size:16px;
	color:#282828;
	font-weight:bold;
	float:left;
	width:29%;
	margin-right:5px;
	text-align:left;
	}
.dist_info ul li span{
	font-family:'Helvetica-Normal';
	font-size:16px;
	color:#282828;
	font-weight:bold;
	float:left;
	width:5%;
	margin-right:5px;
	}
.dist_info ul li p{
	font-family:'Helvetica-Normal';
	font-size:16px;
	color:#282828;
	font-weight:normal;
	float:left;
	width:63%;
	}
.content .video_gallery{background-color: #ddd;
    padding: 10px;
    width: 100%;
    margin: 0 auto;
    border-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius: 5px;
    text-align: center;
    margin-bottom: 20px;
    }
.content .video_gallery ul{
	list-style-type:none;
	text-align:center;
	}
.content .video_gallery ul li{
	width:24%;
	height:auto;
	padding:0;
	margin:0 5px 0 0;
	display:inline-block;
	vertical-align:top;
	}
.content .video_gallery ul li:last-child{
	margin-right:0;
	}
	
/*----------------------------------------------Event Gallery----------------------------------------------*/	
.photoGallery{
	width:100%;
	text-align:center;
	}
.photoGallery ul li{
	display:inline-block;
	text-align:center;
	width:285px;
	height:auto/*230px*/;
	/*width:210px;
	height:140px;*/
	padding-top:2px;
	padding-bottom:2px;
	margin:13px;
	border:4px solid #fff;
	outline:1px solid #ebebeb;
	box-shadow:#000 0px 0px 8px;
	/*-webkit-overflow:hidden;
	-moz-overflow:hidden;
	overflow:hidden;
	position:relative;*/
	}
.photoGallery ul li p.name{
	font-family:'Helvetica-Normal';
	font-size:16px;
	color:#fff;
	padding:5px 5px 0;
	font-weight:normal;
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     /* fallback */
   max-height: 32px;      /* fallback */
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
	}
.overLay{
	-webkit-overflow:hidden;
	-moz-overflow:hidden;
	overflow:hidden;
	position:relative;
}
.layer{
	background:rgba(51,51,51,0.5);
	width:285px;
	height:100%;
	position:absolute;
	top:180px;
	transition: top .3s;
	left:0px;
	}
.photoGallery ul li:hover .layer{
	top:140px;
	}
.imageName{
	margin-top:12px;
	float:left;
	font-weight:bold;
	margin-left:10px;
}
.readMore_div{
	width:80px;
	height:auto;
	float:right;
	/*background:#ccc;*/
	margin-top:8px;
	}
a.readMore{
	padding:6px 20px;
	background:#0087cb;
	color:#fff;
	text-decoration:none;
	margin:0 auto;
	text-align:center;
	display:inline-table;
	float:right;
	/*margin-top:-38px;*/
	margin-right:10px;
	}
a.readMore:hover{
	background:#0b98df;
	}
.reach{
	width:100px;
	height:auto;
	padding:0 0 25px;
	margin:0 auto;
	box-sizing:border-box;
	}
.reach1{
	width:100px;
	height:auto;
	padding:0 0 25px;
	margin:0;
	box-sizing:border-box;
	float:right;
	}
.ricon{
	width:30px;
	height:30px;
	padding:0;
	margin:0 auto;
	}
.ricon1{
	width:30px;
	height:30px;
	padding:0;
	margin:0;
	}
.reach p{
	font-family: Verdana, Geneva, sans-serif;
    font-weight: normal;
    font-size: 9pt;
    color: #fff;
	text-align:center;
	padding:10px 0 0 0;
	}
.assbg{background:#999999;overflow:hidden;color:#fff;}
.green{background-color: #79ccc4;color: #000;overflow:hidden;}
.maroonbg{background:#6c4665;height:auto;overflow:hidden;}
.orangebg{background:#f58a6e;height:auto;overflow:hidden;}
.yellowbg{background:#f6975a;height:auto;overflow:hidden;}
.bluebg{background:#9cbee5;height:auto;overflow:hidden;}
.blue1bg{background:#a0c486;height:auto;overflow:hidden;}

.explore_view{
	background:url(../images/darjeeling_explore.jpg) no-repeat 0 0;
	background-size:cover;
	background-attachment:fixed;
	width:100%;
	height:731px;
	padding:0;
	margin:0 auto;
	position:relative;
	}
.explore_view .leftPan{
	width:100%;
	height:731px;
	background:rgba(255,255,255,0.9);
	float:right;
	margin-right:72%;
	}
.explore_view .explore_inner{
	position:absolute;
	width:100%;
	height:auto;
	top:50px;
	}
.explore_view .explore_inner .leftView{
	width:300px;
	height:auto;
	float:left;
	}
.explore_view .explore_inner .leftView p{
	font-family:'Helvetica-Normal';
	font-size:24px;
	color:#076985;
	padding:0;
	font-weight:bold;
	margin:230px 0;
	text-align:center;
	}
.explore_view .explore_inner .rightView{
	width:900px;
	height:731px;
	float:left;
	}
.explore_view .explore_inner .rightView .dist{
	width:100%;
	height:auto;
	padding:0 30px;
	margin:0;
	box-sizing:border-box;
	}
.explore_view .explore_inner .rightView .dist ul{
	list-style-type:none;
	}
.explore_view .explore_inner .rightView .dist li{
	width:350px;
	height:250px;
	padding:0;
	margin:30px 30px;
	display:inline-block;
	position:relative;
	overflow:hidden;
	}

.explore_view .explore_inner .rightView .dist li img{
	width:100%;
	height:auto;
	}
.explore_view .explore_inner .rightView .dist li .caption{
	width:auto;
	height:auto;
	position:absolute;
	padding:15px 20px;
	background:#069;
	color:#fff;
	font-size:20px;
	text-transform:uppercase;
	text-align:center;
	left:10px;
	top:0;
	}
.overlay{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e5799+0,1e5799+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#1e5799',GradientType=0 ); /* IE6-9 */
	position:absolute;
	width:100%;
	height:100%;
	top:100%;
	}

.explore_view .explore_inner .rightView .dist li a:hover .overlay{

top:0;
}

/*----------------------------------------------Event Gallery----------------------------------------------*/

@font-face{font-family:'Helvetica-Normal';src:url('font/Helvetica-Normal.eot') format('embedded-opentype'),
url('font/Helvetica-Normal.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'TrajanPro-Regular';src:url('TrajanPro-Regular.eot') format('embedded-opentype'),
url('font/TrajanPro-Regular.woff') format('woff'),
url('font/TrajanPro-Regular.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'TrajanPro-Bold';src:url('TrajanPro-Bold.eot') format('embedded-opentype'),
url('font/TrajanPro-Bold.woff') format('woff'),
url('font/TrajanPro-Bold.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'oswaldregular';src:url('font/oswald-regular-webfont.woff2') format('woff2'),
url('font/oswald-regular-webfont.woff') format('woff'),
url('font/Oswald-Regular.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'oswaldlight';src:url('font/oswald-light-webfont.woff2') format('woff2'),
url('font/oswald-light-webfont.woff') format('woff'),
url('font/Oswald-Light.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'open_sansregular';src:url('font/opensans-regular-webfont.woff2') format('woff2'),
url('font/opensans-regular-webfont.woff') format('woff'),
url('font/OpenSans-Regular.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'pacificoregular';src:url('font/pacifico-webfont.woff2') format('woff2'),
url('font/pacifico-webfont.woff') format('woff'),
url('font/Pacifico.ttf') format('ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'lobsterregular';src:url('font/lobster-regular-webfont.woff2') format('woff2'),
url('font/lobster-regular-webfont.woff') format('woff'),
url('font/Lobster-Regular.ttf') format('ttf');font-weight:normal;font-style:normal;}
